<?


function title($title=NULL)
{
global $set;
if ($set['web']==false)
{
if ($title==NULL)$title=$set['title'];
echo "<div class='menu_razd'><b>$title</b> <font color='gray'>|</font> <b>".$_SERVER["HTTP_HOST"]."</b></div>\n";

echo "<div class='rekl'>\n";
rekl(1);
echo "</div>\n";
}
}

?>